uuid: 6d7f8379-9cc0-4ad1-990b-bc7d0dbfe61c
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_category_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_fields
label: 'Category taxonomy fields from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term
  bundle: category
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_category
    source: tid
    no_stub: true
  field_link_override:
    plugin: sub_process
    source: field_link_override
    process:
      uri: url
      title: title
  field_page_title: field_page_title
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: category
migration_dependencies:
  required:
    - gronze_taxonomy_category
